/* styles for inline admin */

.block-local-tasks-block{
  width:100%;
  text-align: center;
}

/* Fix edit menu*/
nav.tabs ul.tabs{
  font-family:"pf_dintext_prolight", Arial, sans-serif;
}

.path-frontpage nav.tabs ul.tabs{
  margin-bottom: 0;
}

/*fix status messages*/

.messages{
  font-family:"pf_dintext_prolight", Arial, sans-serif;
  max-width: 980px;
  margin:0 auto
;}

